gdk-sharp System.Object Cairo backend API methods.
- Constructor
  Do not use.
- Method
  Cairo.Context `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` a cairo context. a . Adds a rectangle to the current path of the context.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  Cairo.Region `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` a cairo context. a color. Sets the source color for the Cairo context.
- Method
  System.Void `` `` `` `` a cairo context. a pixbuf containing a pattern. x location in context of upper left corner of pixbuf. y location in context of upper left corner of pixbuf.. Sets the source pattern for a Cairo context.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.